Subject: [Softwires] Independent Submission RFC publication of draft-tsou-softwire-gwinit-6rd-06

From: Ralph Droms <[email-masked]>
Date: Wed, 21 Mar 2012 08:32:22 -0400

The Independent Stream Editor has received a request to publish draft-tsou-softwire-gwinit-6rd-06 as an Independent Submission Informational RFC.  Before the document is published, the IESG needs to determine the relationship of this document to work in any IETF working groups, as described in section 3 of RFC 5742.

If you have a concern that draft-tsou-softwire-gwinit-6rd-06 might in some way "disrupt the IETF work done in WG softwire," (quoted from section 3 of RFC 5742) please let me know.

Note that the IESG is explicitly not responsible for the technical contents of draft-tsou-softwire-gwinit-6rd-06.  If you have any comments or input on the contents of draft-tsou-softwire-gwinit-6rd-06, please contact the authors at [email-masked] with a copy to Nevil Brownlee, the Independent Submissions Editor, at [email-masked].

- Ralph Droms
 Internet Area Director